define({
  "addLayer": "Thêm Lớp",
  "layerName": "Lớp",
  "layerRefresh": "Làm mới",
  "layerLabel": "Nhãn",
  "actions": "Các hành động",
  "mainPanelTextPlaceholder": "ví dụ: Cập nhật Lần cuối:",
  "invalidInterval": "Chỉ cho phép các số nguyên dương",
  "uploadImage": "Tải ảnh lên",
  "iconColumnText": "Hiển thị",
  "refreshInterval": "Thời gian tính theo Phút",
  "refreshIntervalTitle": "Được đánh giá bằng thời gian tính bằng Phút",
  "mainPanelText": "Văn bản Bảng điều khiển Chính",
  "mainPanelIcon": "Hình ảnh Bảng điều khiển Chính",
  "refreshIntervalInstruction": "Làm mới các lớp mỗi:",
  "optionsText": "Tùy chọn",
  "symbolOptionsText": "Tượng trưng Bản đồ",
  "iconOptionsText": "Tượng trưng Bảng điều khiển",
  "sympolPopupTitle": "Hiển thị Cài đặt",
  "rdoLayer": "Ký hiệu mặc định",
  "rdoCustom": "Sử dụng Hình ảnh",
  "chkCluster": "Bật Gom cụm",
  "defineClusterSymbol": "Chỉ định Ký hiệu Cụm",
  "rdoEsri": "Chọn một ký hiệu",
  "rdoLayerIcon": "Sử dụng ký hiệu bản đồ",
  "rdoCustomIcon": "Sử dụng hình ảnh",
  "editCustomSymbol": "Sửa Ký hiệu Tùy chỉnh",
  "editCustomIcon": "Sửa Biểu tượng Tùy chỉnh",
  "missingRefreshValue": "Vui lòng cung cấp giá trị khoảng thời gian làm mới.",
  "panelIconOption": "Hiển thị Hình ảnh Logo",
  "enableRefresh": "Bật chức năng làm mới lớp",
  "disableRefresh": "Làm mới lớp chỉ được hỗ trợ đối với bộ sưu tập đối tượng",
  "refreshUnit": "phút.",
  "symbolOptions": "Ký hiệu",
  "panelFeatureDisplay": "Bảng điều khiển",
  "chkGroup": "Nhóm đối tượng",
  "selectField": "Trường",
  "fieldLabel": "Nhãn",
  "addField": "Thêm Trường",
  "featureOptionsText": "Tùy chọn Lớp",
  "groupOptionsText": "Tùy chọn Nhóm",
  "panelCountOption": "Hiển thị Bộ đếm Đối tượng",
  "missingLayerInWebMap": "Không tìm thấy lớp hoạt động nào.",
  "displayClusterCnt": "Hiển thị Bộ đếm Đối tượng",
  "defineClusterFont": "Chỉ định Màu Phông chữ",
  "max_records": "Đã đạt đến giới hạn trường tối đa",
  "hidePanel": "Ẩn Bảng điều khiển",
  "hidePanelHelp": "Bật/Tắt hiển thị bảng điều khiển chính.",
  "continuousRefreshHelp": "Lưu ý: Làm mới bộ sưu tập đối tượng sẽ liên tục diễn ra.",
  "panelCountOptionHelp": "Bật/Tắt hiển thị số lượng đối tượng.",
  "panelIconOptionHelp": "Bật/Tắt hiển thị logo trên bảng điều khiển chính.",
  "rdoGroupByField": "theo trường",
  "rdoGroupByRenderer": "theo trình kết xuất",
  "expandList": "Mở rộng danh sách trong Khởi động",
  "expandListHelp": "Bật/Tắt mở rộng danh sách mặc định.",
  "chkFeatureDisplay": "Tắt danh sách đối tượng",
  "showAllFeaturesHelp": "Bật/Tắt hiển thị tất cả các đối tượng bất kể phạm vi.",
  "showAllFeatures": "Hiện Tất cả các đối tượng",
  "fieldsWarning": "Không có trường nào được xác định trong cửa sổ pop-up: Sử dụng thao tác chỉnh sửa để xác định các tùy chọn hiển thị bảng điều khiển.",
  "displayClusterLayer": "Giữ nguyên các Ký hiệu Cụm sau khi Đóng Tiện ích",
  "invalidSymbolWidthMessage": "Trình lựa chọn ký hiệu có lỗi, vui lòng khắc phục trước khi áp dụng."
});